# Uses of Class
org.eclipse.emf.cdo.ui.CDOCommitCommentPrompter.CommentDialog

Packages that use CDOCommitCommentPrompter.CommentDialog
Package
Description
org.eclipse.emf.cdo.ui
Reusable UI components specific to the CDO Model Repository.

## Uses of CDOCommitCommentPrompter.CommentDialog in org.eclipse.emf.cdo.ui

Methods in org.eclipse.emf.cdo.ui that return CDOCommitCommentPrompter.CommentDialog
Modifier and Type
Method
Description
`protected CDOCommitCommentPrompter.CommentDialog`
CDOCommitCommentPrompter.`createDialog(String defaultComment)`